Subject: [secdir] Review of draft-ietf-sipcore-presence-scaling-requirements-02

From: Tero Kivinen <[email-masked]>
Date: Fri, 4 Sep 2009 12:21:41 +0300

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

This is second review of this document, and my previous complains
(http://www.ietf.org/mail-archive/web/secdir/current/msg00948.html)
have been addressed. I do not have any further comments to this
document.
-- 
[email-masked]